» Ubuntu » Paketit

Error

two or more packages specified (libtaoframework-sdl1.2-cil lucid)